
body,td,th {
	font-family: NanumGothic;
	font-size: 12px;
	color: #FFFFFF;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #19202d;
}

a:link {
	text-decoration: none;
	color: #FFF;
}
a:visited {
	text-decoration: none;
	color: #FFF;
}
a:hover {
	text-decoration: none;
	color: #FFC;
}
a:active {
	text-decoration: none;
	color: #FFF;
}

.notice {
background-color:#062e43;
	border-radius: 5px;
	border:1px dashed #ccc;
	padding:0px 0px;
}

.company {
    text-shadow:0px 1px 0px #000000;
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
	font-family: NanumGothic;
	
	}

.top_menu {
  background: url('/images/head_bg_02.jpg');
}
.top_menu1 > a:hover > img {
  background-image: url('/images/top_menu_on_01.png');
}
.top_menu2 > a:hover > img {
  background-image: url('/images/top_menu_on_02.png');
}
.top_menu3 > a:hover > img {
  background-image: url('/images/top_menu_on_03.png');
}
.top_menu4 > a:hover > img {
  background-image: url('/images/top_menu_on_04.png');
}
.top_menu5 > a:hover > img {
  background-image: url('/images/top_menu_on_05.png');
}
.top_menu6 > a:hover > img {
  background-image: url('/images/top_menu_on_06.png');
}
.top_menu7 > a:hover > img {
  background-image: url('/images/top_menu_on_07.png');
}
.top_menu8 > a:hover > img {
  background-image: url('/images/top_menu_on_08.png');
}
.top_menu9 > a:hover > img {
  background-image: url('/images/top_menu_on_09.png');
}
.top_menu10 > a:hover > img {
  background-image: url('/images/menu_on_07.png');
}
.sub_menu {
  background-color: #1c2435;
}

.sub_menu td
{
	background-position: center;
}


.sub_menu1 {
  background-image: url('/images/top_icon_01.jpg');
  width: 124px;
  height: 120px;
  cursor: pointer;
}
.sub_menu1:hover {
  background-image: url('/images/top_icon_on_01.jpg');
  width: 124px;
  height: 120px;
}
.sub_menu2 {
  background-image: url('/images/top_icon_02.jpg');
  width: 124px;
  height: 120px;
  cursor: pointer;
}
.sub_menu2:hover {
  background-image: url('/images/top_icon_on_02.jpg');
  width: 124px;
  height: 120px;
}
.sub_menu3 {
  background-image: url('/images/top_icon_79.jpg');
  width: 124px;
  height: 120px;
  cursor: pointer;
}
.sub_menu3:hover {
  background-image: url('/images/top_icon_on_79.jpg');
  width: 124px;
  height: 120px;
}
.sub_menu4 {
  background-image: url('/images/icon_pc_02.jpg');
  width: 124px;
  height: 120px;
  cursor: pointer;
}
.sub_menu4:hover {
  background-image: url('/images/icon_pc_02_on.jpg');
  width: 124px;
  height: 120px;
}
.sub_menu5 {
  background-image: url('/images/top_icon_05.jpg');
  width: 124px;
  height: 120px;
  cursor: pointer;
}
.sub_menu5:hover {
  background-image: url('/images/top_icon_on_05.jpg');
  width: 124px;
  height: 120px;
}
.sub_menu6 {
  background-image: url('/images/icon_pc_12_1_04.jpg');
  width: 124px;
  height: 120px;
  cursor: pointer;
}
.sub_menu6:hover {
  background-image: url('/images/icon_pc_12_1_on_04.jpg');
  width: 124px;
  height: 120px;
}
.sub_menu7 {
  background-image: url('/images/top_icon_07.jpg');
  width: 124px;
  height: 120px;
  cursor: pointer;
}
.sub_menu7:hover {
  background-image: url('/images/top_icon_on_07.jpg');
  width: 124px;
  height: 120px;
}
.sub_menu8 {
  background-image: url('/images/top_icon_08.jpg');
  width: 124px;
  height: 120px;
  cursor: pointer;
}
.sub_menu8:hover {
  background-image: url('/images/top_icon_on_08.jpg');
  width: 124px;
  height: 120px;
}
.sub_menu9 {
  background-image: url('/images/top_icon_09.jpg');
  width: 124px;
  height: 120px;
  cursor: pointer;
}
.sub_menu9:hover {
  background-image: url('/images/top_icon_on_09.jpg');
  width: 124px;
  height: 120px;
}
.sub_menu10 {
  background-image: url('/images/top_icon_10.jpg');
  width: 124px;
  height: 120px;
  cursor: pointer;
}
.sub_menu10:hover {
  background-image: url('/images/top_icon_on_10.jpg');
  width: 124px;
  height: 120px;
}
.sub_menu11 {
  background-image: url('/images/top_icon_11.jpg');
  width: 124px;
  height: 120px;
  cursor: pointer;
}
.sub_menu11:hover {
  background-image: url('/images/top_icon_on_11.jpg');
  width: 124px;
  height: 120px;
}

.sub_menu12 {
  background-image: url('/images/top_icon_12.png');
  width: 124px;
  height: 120px;
  cursor: pointer;
}
.sub_menu12:hover {
  background-image: url('/images/top_icon_on_12.png');
  width: 124px;
  height: 120px;
}

.sub_menu13 {
  background-image: url('/images/top_icon_13.png');
  width: 124px;
  height: 120px;
  cursor: pointer;
}
.sub_menu13:hover {
  background-image: url('/images/top_icon_on_13.png');
  width: 124px;
  height: 120px;
}

.sub_menu14 {
  background-image: url('/images/top_icon_14.jpg');
  width: 124px;
  height: 120px;
  cursor: pointer;
}
.sub_menu14:hover {
  background-image: url('/images/top_icon_on_14.jpg');
  width: 124px;
  height: 120px;
}

.sub_menu15 {
  background-image: url('/images/top_icon_15.jpg');
  width: 124px;
  height: 120px;
  cursor: pointer;
}
.sub_menu15:hover {
  background-image: url('/images/top_icon_on_15.jpg');
  width: 124px;
  height: 120px;
}

.sub_menu16 {
  background-image: url('/images/icon_pc_12_1_03.jpg');
  width: 124px;
  height: 120px;
  cursor: pointer;
}
.sub_menu16:hover {
  background-image: url('/images/icon_pc_12_1_on_03.jpg');
  width: 124px;
  height: 120px;
}

.sub_menu17 {
  background-image: url('/images/icon_pc_12_1_02.jpg');
  width: 124px;
  height: 120px;
  cursor: pointer;
}
.sub_menu17:hover {
  background-image: url('/images/icon_pc_12_1_on_02.jpg');
  width: 124px;
  height: 120px;
}

.sub_menu18 {
  background-image: url('/images/icon_pc_12_1_01.jpg');
  width: 124px;
  height: 120px;
  cursor: pointer;
}
.sub_menu18:hover {
  background-image: url('/images/icon_pc_12_1_on_01.jpg');
  width: 124px;
  height: 120px;
}

.sub_menu19 {
  background-image: url('/images/top_icon_19.jpg');
  width: 124px;
  height: 120px;
  cursor: pointer;
}
.sub_menu19:hover {
  background-image: url('/images/top_icon_on_19.jpg');
  width: 124px;
  height: 120px;
}

.sub_menu20 {
  background-image: url('/images/top_icon_20.jpg');
  width: 124px;
  height: 120px;
  cursor: pointer;
}
.sub_menu20:hover {
  background-image: url('/images/top_icon_on_20.jpg');
  width: 124px;
  height: 120px;
}

.sub_menu73 {
  background-image: url('/images/pc_menu_01.jpg');
  width: 124px;
  height: 120px;
  cursor: pointer;
}
.sub_menu73:hover {
  background-image: url('/images/pc_menu_on_02.jpg');
  width: 124px;
  height: 120px;
}

.sub_menu74 {
  background-image: url('/images/top_icon_74.jpg');
  width: 124px;
  height: 120px;
  cursor: pointer;
}
.sub_menu74:hover {
  background-image: url('/images/top_icon_on_74.jpg');
  width: 124px;
  height: 120px;
}

.sub_menu75 {
  background-image: url('/images/top_icon_75.jpg');
  width: 124px;
  height: 120px;
  cursor: pointer;
}
.sub_menu75:hover {
  background-image: url('/images/top_icon_on_75.jpg');
  width: 124px;
  height: 120px;
}

.sub_menu76 {
  background-image: url('/images/top_icon_76.jpg');
  width: 124px;
  height: 120px;
  cursor: pointer;
}
.sub_menu76:hover {
  background-image: url('/images/top_icon_on_76.jpg');
  width: 124px;
  height: 120px;
}

.sub_menu77 {
  background-image: url('/images/top_icon_77.jpg');
  width: 124px;
  height: 120px;
  cursor: pointer;
}
.sub_menu77:hover {
  background-image: url('/images/top_icon_on_77.jpg');
  width: 124px;
  height: 120px;
}

.sub_menu78 {
  background-image: url('/images/top_icon_78.jpg');
  width: 124px;
  height: 120px;
  cursor: pointer;
}
.sub_menu78:hover {
  background-image: url('/images/top_icon_on_78.jpg');
  width: 124px;
  height: 120px;
}

.sub_menu31 {
  background-image: url('/images/FX_S_icon_pc.jpg');
  width: 124px;
  height: 120px;
  cursor: pointer;
}
.sub_menu31:hover {
  background-image: url('/images/FX_S_icon_pc_on.jpg');
  width: 124px;
  height: 120px;
}

.sub_menu21 {
  background-image: url('/images/FX_C_icon_pc.jpg');
  width: 124px;
  height: 120px;
  cursor: pointer;
}
.sub_menu21:hover {
  background-image: url('/images/FX_C_icon_pc_on.jpg');
  width: 124px;
  height: 120px;
}

.sub_menu36 {
  background-image: url('/images/top_icon_36.png');
  width: 124px;
  height: 120px;
  cursor: pointer;
}
.sub_menu36:hover {
  background-image: url('/images/top_icon_on_36.png');
  width: 124px;
  height: 120px;
}

.sub_menu37 {
  background-image: url('/images/top_icon_37.png');
  width: 124px;
  height: 120px;
  cursor: pointer;
}
.sub_menu37:hover {
  background-image: url('/images/top_icon_on_37.png');
  width: 124px;
  height: 120px;
}

.sub_menu38 {
  background-image: url('/images/top_icon_38.jpg');
  width: 124px;
  height: 120px;
  cursor: pointer;
}
.sub_menu38:hover {
  background-image: url('/images/top_icon_on_38.jpg');
  width: 124px;
  height: 120px;
}

.sub_menu39 {
  background-image: url('/images/top_icon_39.png');
  width: 124px;
  height: 120px;
  cursor: pointer;
}
.sub_menu39:hover {
  background-image: url('/images/top_icon_on_39.png');
  width: 124px;
  height: 120px;
}

.sub_menu40 {
  background-image: url('/images/top_icon_40.png');
  width: 124px;
  height: 120px;
  cursor: pointer;
}
.sub_menu40:hover {
  background-image: url('/images/top_icon_on_40.png');
  width: 124px;
  height: 120px;
}

.sub_menu41 {
  background-image: url('/images/top_icon_41.jpg');
  width: 124px;
  height: 120px;
  cursor: pointer;
}
.sub_menu41:hover {
  background-image: url('/images/top_icon_on_41.jpg');
  width: 124px;
  height: 120px;
}


.sub_menu26 {
  background-image: url('/images/icon_pc_22_1_05.jpg');
  width: 124px;
  height: 120px;
  cursor: pointer;
}
.sub_menu26:hover {
  background-image: url('/images/icon_pc_22_1_on_05.jpg');
  width: 124px;
  height: 120px;
}




.game_menu1 {
  background-image: url('/images/game_icon_01.png');
  background-repeat: no-repeat;
  width: 89px;
  height: 27px;
  cursor: pointer;
}
.game_menu1.on {
  background-image: url('/images/game_icon_on_01.png');
  background-repeat: no-repeat;
  width: 89px;
  height: 27px;
}
.game_menu2 {
  background-image: url('/images/game_icon_02.png');
  background-repeat: no-repeat;
  width: 89px;
  height: 27px;
  cursor: pointer;
}
.game_menu2.on {
  background-image: url('/images/game_icon_on_02.png');
  background-repeat: no-repeat;
  width: 89px;
  height: 27px;
}
.game_menu3 {
  background-image: url('/images/game_icon_03.png');
  background-repeat: no-repeat;
  width: 89px;
  height: 27px;
  cursor: pointer;
}
.game_menu3.on {
  background-image: url('/images/game_icon_on_03.png');
  background-repeat: no-repeat;
  width: 89px;
  height: 27px;
}
.game_menu4 {
  background-image: url('/images/game_icon_04.png');
  background-repeat: no-repeat;
  width: 89px;
  height: 27px;
  cursor: pointer;
}
.game_menu47.on {
  background-image: url('/images/game_icon_on_04.png');
  background-repeat: no-repeat;
  width: 89px;
  height: 27px;
}
.game_menu5 {
  background-image: url('/images/game_icon_05.png');
  background-repeat: no-repeat;
  width: 89px;
  height: 27px;
  cursor: pointer;
}
.game_menu5.on {
  background-image: url('/images/game_icon_on_05.png');
  background-repeat: no-repeat;
  width: 89px;
  height: 27px;
}
.game_menu6 {
  background-image: url('/images/game_icon_06.png');
  background-repeat: no-repeat;
  width: 89px;
  height: 27px;
  cursor: pointer;
}
.game_menu6.on {
  background-image: url('/images/game_icon_on_06.png');
  background-repeat: no-repeat;
  width: 89px;
  height: 27px;
}
.game_menu7 {
  background-image: url('/images/game_icon_07.png');
  background-repeat: no-repeat;
  width: 89px;
  height: 27px;
  cursor: pointer;
}
.game_menu7.on {
  background-image: url('/images/game_icon_on_07.png');
  background-repeat: no-repeat;
  width: 89px;
  height: 27px;
}
.game_menu8 {
  background-image: url('/images/game_icon_08.png');
  background-repeat: no-repeat;
  width: 89px;
  height: 27px;
  cursor: pointer;
}
.game_menu8.on {
  background-image: url('/images/game_icon_on_08.png');
  background-repeat: no-repeat;
  width: 89px;
  height: 27px;
}

.footer_menu {
  background-color: #1c2435;
}
.footer_menu1 {
  background-image: url('/images/bottom_bene_01.png');
  height:84px;
  background-repeat: no-repeat;
}
.footer_menu1:hover {
  background-image: url('/images/bottom_bene_on_01.png');
  cursor:pointer;
}
.footer_menu2 {
  background-image: url('/images/bottom_bene_02.png');
  background-repeat: no-repeat;
}
.footer_menu2:hover {
  background-image: url('/images/bottom_bene_on_02.png');
  cursor:pointer;
}
.footer_menu3 {
  background-image: url('/images/bottom_bene_03.png');
  background-repeat: no-repeat;
}
.footer_menu3:hover {
  background-image: url('/images/bottom_bene_on_03.png');
  cursor:pointer;
}
.footer_menu4 {
  background-image: url('/images/bottom_bene_04.png');
  background-repeat: no-repeat;
}
.footer_menu4:hover {
  background-image: url('/images/bottom_bene_on_04.png');
  cursor:pointer;
}
.footer_menu5 {
  background-image: url('/images/bottom_bene_05.png');
  background-repeat: no-repeat;
}
.footer_menu5:hover {
  background-image: url('/images/bottom_bene_on_05.png');
  cursor:pointer;
}
.footer_menu6 {
  background-image: url('/images/bottom_bene_06.png');
  background-repeat: no-repeat;
}
.footer_menu6:hover {
  background-image: url('/images/bottom_bene_on_06.png');
  cursor:pointer;
}
.footer_menu7 {
  background-image: url('/images/bottom_bene_07.png');
  background-repeat: no-repeat;
}
.footer_menu7:hover {
  background-image: url('/images/bottom_bene_on_07.png');
  cursor:pointer;
}
.footer_menu8 {
  background-image: url('/images/bottom_bene_08.png');
  background-repeat: no-repeat;
}
.footer_menu8:hover {
  background-image: url('/images/bottom_bene_on_08.png');
  cursor:pointer;
}
.footer_menu9 {
  background-image: url('/images/bottom_bene_09.png');
  background-repeat: no-repeat;
}
.footer_menu9:hover {
  background-image: url('/images/bottom_bene_on_09.png');
  cursor:pointer;
}
.footer_menu10 {
  background-image: url('/images/bottom_bene_10.png');
  background-repeat: no-repeat;
}
.footer_menu10:hover {
  background-image: url('/images/bottom_bene_on_10.png');
  cursor:pointer;
}

.paginate {padding:15px 0; text-align:center;}
.paginate a,
.paginate strong {display:inline-block; padding:5px 8px; font-size:12px;  -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
.paginate a {color:#888;}
.paginate strong {color:#fff; border:1px solid #648db3; }
.paginate a:hover {color:#444; border:1px solid #bbb; background:#eee;}

.input_cash{
	margin-right:10px;
	width: 120px;
	font-size:16px;
	border:solid 1px #cccccc;
	border-radius: 3px 3px 3px 3px; 
	-webkit-border-radius: 3px 3px 3px 3px; 
	-moz-border-radius: 3px 3px 3px 3px; 
}

.minigame_title {
	padding:5px 20px 5px 20px;
	border-radius: 15px;
	border: #364a62 2px solid;
	background-color:#28394d;
	color: #ffffff; 
	letter-spacing: -1px;
	font-size: 15px;
	font-family: "NanumGothic", sans-serif;
}

.minigame_clock {
	padding:5px 20px 5px 20px;
	border-radius: 30px;
	border: #5272a0 2px solid;
	background-color:#1b222b;
	color: #ffffff; 
	letter-spacing: -1px;
	font-size: 25px;
	font-weight: bold;
	font-family: "????", "Malgun Gothic", sans-serif;
}

.minigame_clock2
{
	text-shadow:0px 1px 0px #000000;
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	font-family: NanumGothic;
}

.head_clock {padding-left:10px; margin:0 auto; z-index:106;border-radius:8px;width:210px;height:38px; line-height:35px;text-align:center;font-size:30px;font-weight:bold;color:#fff;}

.titleBox
{
	text-align: center;
	padding: 10px;
	border: 2px solid #49FF47;
	border-radius: 10px;
	cursor: pointer;
}

.titleBox:hover
{
	color: #49FF47;
}

.titleBox.on
{
	color: #47F1FF;
}